# Copyright (C) 2026 Jegstudio
# This file is distributed under the GNU General Public License v3 or later..
msgid ""
msgstr ""
"Project-Id-Version: Kitchio Lite 1.0.3\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/kitchio-lite-m3UfalTWSExW\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2026-03-23T04:00:38+00:00\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.10.0\n"
"X-Domain: kitchio-lite\n"

#. Theme Name of the theme
#: style.css
#: inc/class/class-init.php:1108
msgid "Kitchio Lite"
msgstr ""

#. Theme URI of the theme
#: style.css
msgid "https://gutenverse.com/themes/kitchio-lite/"
msgstr ""

#. Description of the theme
#: style.css
#: inc/class/class-init.php:1109
msgid "Kitchio Lite is a Kitchen Cabinets and Furniture WordPress Block Theme designed for businesses that want a modern and professional website to showcase their craftsmanship. Built with the power of the block editor and Gutenverse, this theme provides a flexible and visually appealing foundation for creating elegant websites that highlight custom cabinetry, premium furniture collections, and interior design projects. Whether you run a kitchen studio, furniture showroom, or custom woodworking business, this Kitchen Cabinets and Furniture theme helps present your work with clarity and style. The theme is well suited for cabinet makers, interior designers, furniture brands, home renovation companies, and carpentry professionals who want to build a strong online presence. With responsive layouts, clean typography, and customizable block-based sections, you can easily create pages that display portfolios, services, and client testimonials while maintaining a modern design experience. Designed for performance and usability, Kitchio Lite makes it simple to build a professional website that represents your brand and highlights your expertise in Kitchen Cabinets and Furniture design. If you are looking for a flexible and elegant solution, Kitchio Lite is a reliable Kitchen Cabinets and Furniture WordPress theme for growing your online presence."
msgstr ""

#. Author of the theme
#: style.css
msgid "Jegstudio"
msgstr ""

#. Author URI of the theme
#: style.css
msgid "gutenverse.com"
msgstr ""

#: inc/class/class-block-patterns.php:57
msgid "Kitchio Lite Core Patterns"
msgstr ""

#: inc/class/class-block-patterns.php:61
msgid "Kitchio Lite Gutenverse Patterns"
msgstr ""

#: inc/class/class-block-patterns.php:62
msgid "Kitchio Lite Gutenverse PRO Patterns"
msgstr ""

#: inc/class/class-init.php:1110
msgid "Plugin Requirement"
msgstr ""

#: inc/class/class-init.php:1111
msgid "This theme require some plugins. Please make sure all the plugin below are installed and activated."
msgstr ""

#: inc/class/class-init.php:1117
msgid "Install Gutenverse Plugin"
msgstr ""

#: inc/class/class-init.php:1118
msgid "Activate Gutenverse Plugin"
msgstr ""

#: inc/class/class-init.php:1119
msgid "Gutenverse Plugin Installed"
msgstr ""

#: inc/class/class-init.php:1133
#: inc/class/class-plugin-notice.php:90
msgid "Gutenverse"
msgstr ""

#: inc/class/class-init.php:1134
#: inc/class/class-plugin-notice.php:91
msgid "GUTENVERSE – GUTENBERG BLOCKS AND WEBSITE BUILDER FOR SITE EDITOR, TEMPLATE LIBRARY, POPUP BUILDER, ADVANCED ANIMATION EFFECTS, COMPLETE FEATURE ECOSYSTEM, 45+ FREE USER-FRIENDLY BLOCKS"
msgstr ""

#: inc/class/class-init.php:1147
#: inc/class/class-plugin-notice.php:104
msgid "Gutenverse Companion"
msgstr ""

#: inc/class/class-init.php:1148
#: inc/class/class-plugin-notice.php:105
msgid "A companion plugin designed specifically to enhance and extend the functionality of Gutenverse base themes. This plugin integrates seamlessly with the base themes, providing additional features, customization options, and advanced tools to optimize the overall user experience and streamline the development process."
msgstr ""

#: inc/class/class-init.php:1160
#: inc/class/class-plugin-notice.php:117
msgid "Gutenverse Form"
msgstr ""

#: inc/class/class-init.php:1161
#: inc/class/class-plugin-notice.php:118
msgid "GUTENVERSE FORM – FORM BUILDER FOR GUTENBERG BLOCK EDITOR, MULTI-STEP FORMS, CONDITIONAL LOGIC, PAYMENT, CALCULATION, 15+ FREE USER-FRIENDLY FORM BLOCKS"
msgstr ""

#: inc/class/class-init.php:1187
msgid "Kitchio Pro"
msgstr ""

#: inc/class/class-init.php:1250
msgid "You don't have any demo activated"
msgstr ""

#: inc/class/class-init.php:1318
#: inc/class/class-init.php:1320
#: inc/class/class-init.php:1321
msgid "unknown"
msgstr ""

#: inc/class/class-init.php:1323
msgid "by"
msgstr ""

#: inc/class/class-init.php:1345
#: inc/class/class-init.php:1346
msgid "Kitchio Lite Dashboard"
msgstr ""

#: inc/class/class-plugin-notice.php:347
msgid "Installing..."
msgstr ""

#: inc/class/class-plugin-notice.php:387
msgid "Install Failed, Try Again"
msgstr ""

#: inc/class/class-plugin-notice.php:401
msgid "Thank you For Installing Kitchio Lite Theme"
msgstr ""

#: inc/class/class-plugin-notice.php:403
msgid "Unlock the full potential of your website with the recommended plugins."
msgstr ""

#: inc/class/class-plugin-notice.php:405
msgid "Activate it to explore exclusive extensions, ready-to-use demo templates, and powerful features that make building your site easier and more enjoyable."
msgstr ""

#: inc/class/class-plugin-notice.php:409
msgid "Install Recommended Plugins"
msgstr ""

#: inc/class/class-plugin-notice.php:413
msgid "Don\\'t refresh the page when installing recommended plugins"
msgstr ""

#: inc/patterns/kitchio-core-404-hero.php:6
msgid "Kitchio core 404 Hero"
msgstr ""

#: inc/patterns/kitchio-core-blog.php:6
msgid "Kitchio Core Blog"
msgstr ""

#: inc/patterns/kitchio-core-footer.php:6
msgid "Kitchio Core Footer"
msgstr ""

#: inc/patterns/kitchio-core-header-2.php:6
msgid "Kitchio Core Header 2"
msgstr ""

#: inc/patterns/kitchio-core-header.php:6
msgid "Kitchio Core Header"
msgstr ""

#: inc/patterns/kitchio-core-home-about.php:6
msgid "Kitchio Core Home About"
msgstr ""

#: inc/patterns/kitchio-core-home-blog.php:6
msgid "Kitchio Core Home Blog"
msgstr ""

#: inc/patterns/kitchio-core-home-features.php:6
msgid "Kitchio Core Home Features"
msgstr ""

#: inc/patterns/kitchio-core-home-hero.php:6
msgid "Kitchio Core Home Hero"
msgstr ""

#: inc/patterns/kitchio-core-home-process.php:6
msgid "Kitchio Core Home Process"
msgstr ""

#: inc/patterns/kitchio-core-home-projects.php:6
msgid "Kitchio Core Home Projects"
msgstr ""

#: inc/patterns/kitchio-core-home-services.php:6
msgid "Kitchio Core Home Services"
msgstr ""

#: inc/patterns/kitchio-core-home-testimonials.php:6
msgid "Kitchio Core Home Testimonials"
msgstr ""

#: inc/patterns/kitchio-gutenverse-404-hero.php:6
msgid "Kitchio Gutenverse 404 Hero"
msgstr ""

#: inc/patterns/kitchio-gutenverse-blog.php:6
msgid "Kitchio Gutenverse Blog"
msgstr ""

#: inc/patterns/kitchio-gutenverse-footer.php:6
msgid "Kitchio Gutenverse Footer"
msgstr ""

#: inc/patterns/kitchio-gutenverse-header-2.php:6
msgid "Kitchio Gutenverse Header 2"
msgstr ""

#: inc/patterns/kitchio-gutenverse-header.php:6
msgid "Kitchio Gutenverse Header"
msgstr ""

#: inc/patterns/kitchio-gutenverse-home-about.php:6
msgid "Kitchio Gutenverse Home About"
msgstr ""

#: inc/patterns/kitchio-gutenverse-home-blog.php:6
msgid "Kitchio Gutenverse Home Blog"
msgstr ""

#: inc/patterns/kitchio-gutenverse-home-contact-form.php:6
msgid "Kitchio Gutenverse Home Contact Form"
msgstr ""

#: inc/patterns/kitchio-gutenverse-home-feature.php:6
msgid "Kitchio Gutenverse Home Feature"
msgstr ""

#: inc/patterns/kitchio-gutenverse-home-gallery.php:6
msgid "Kitchio Gutenverse Home Gallery"
msgstr ""

#: inc/patterns/kitchio-gutenverse-home-hero.php:6
msgid "Kitchio Gutenverse Home Hero"
msgstr ""

#: inc/patterns/kitchio-gutenverse-home-process.php:6
msgid "Kitchio Gutenverse Home Process"
msgstr ""

#: inc/patterns/kitchio-gutenverse-home-services.php:6
msgid "Kitchio Gutenverse Home Services"
msgstr ""

#: inc/patterns/kitchio-gutenverse-home-testimonials.php:6
msgid "Kitchio Gutenverse Home Testimonials"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Blank Canvas"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Full Width Alternate"
msgstr ""

#: theme.json
msgctxt "Custom template name"
msgid "Full Width"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Primary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Text Primary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Text Secondary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Text Placeholder"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Accent"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Accent Hover"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Border"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Border Input"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Background Primary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Backgound Secondary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Background Tertiary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Secondary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "White"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Dark Primary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Dark Text Primary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Dark Text Secondary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Dark Text Placeholder"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Dark Accent"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Dark Accent Hover"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Dark Border"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Dark Border Input"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Dark Background Primary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Dark Background Secondary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Dark Background Tertiary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Dark Secondary"
msgstr ""

#: theme.json
msgctxt "Color name"
msgid "Black"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Albert Sans"
msgstr ""

#: theme.json
msgctxt "Font family name"
msgid "Tenor Sans"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Small"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Medium"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Extra Large"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "XX LARGE"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Primary"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Secondary"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Feature"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Feature Secondary"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Subheading"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Text Hero"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Text"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Form Label"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Primary Alt"
msgstr ""

#: theme.json
msgctxt "Font size name"
msgid "Heading 404"
msgstr ""
